/******** Modal Window Styles **********/
.modal {
	/*display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -100px;
	margin-left: -250px;*/
	display:none;
	background: url("https://d1ncmqs035wa42.cloudfront.net/decs/ihop/img/backgrounds/background-modal-ugc-step1.png") no-repeat;
	height: 548px;
	
	overflow: hidden;
	
	
	width: 612px;
	z-index: 100001;
	position: fixed;
	top: 30%;
	left: 50%;
	margin-top: -100px;
	margin-left:-250px;
	padding-top: 80px;
}
.modal .ugc-modal-close {
	background: url("https://d1ncmqs035wa42.cloudfront.net/decs/ihop/img/modal/modal-close-78x23.png") repeat scroll 0 0 transparent;
	width: 78px;
	height: 23px;
	text-indent: -9999px;
	position: absolute;
	left: 445px;
	top: 94px;
	cursor: pointer;
}
.modal:before {
	bottom: 0;
	content: "";
	display: block;
	z-index: -1;
}
.modal {
	text-align: center;
	

}
.modal .badge {
	left: 60px !important;
}
.modal .modalClose {
	position: absolute;
	right: 10px;
	top: 16px;
	color: #fff;
	cursor: pointer;
}
.modal .modalMessageContainer {
	padding: 20px 0 0;
	color: #fff;
}
.LoginMessage 
{
    color:red;
	font:normal 12px/14px Helvetica, Arial sans-serif;	
	letter-spacing:0.1em;
	text-decoration:none;
}
#overlay {
	zoom: 1;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: .50; /* standard: ff gt 1.5, opera, safari */
	/*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";*/
	_filter: alpha(opacity=50);
	-khtml-opacity: .50; /* safari 1.x */
	-moz-opacity: .50; /* ff lt 1.5, netscape */
	z-index: 10000;
}
.ie8 #overlay {
	background: transparent url(/img/ihop/transpBlack50.png) repeat 0 0;
	
}
#modal p {
	color: #fff;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
}
#modal input {
	font-weight: normal;
	font-style: normal;
	font-size: 1em;
	line-height: 160%;
	color: #0f75bb;
	font-family: Arial, Helvetica, sans-serif;
	padding: 8px;
}
#modal #emailModal {
	width: 350px;
}
#modal #passwordModal {
	width: 285px;
}
#modal #email-modal {
	width: 350px;
}
#modal #password-modal {
	width: 285px;
}
#modal .blueRound {
	margin: 6px;
	border: 4px #3990d1 solid;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.modalFormLogin {
	margin: 0 auto;
	text-align: center;
	padding: 0 80px;
}
.modalFooterMessage {
	margin: 0 auto;
	text-align: center;
	padding: 0 110px;
}
.modalClose span {
	float: left;
}
.modalClose span.icon {
	position: relative;
	margin: 0 5px 0 10px;
	padding: 0;
	float: right;
	background: #ed3d4d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkM2Q0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYzFjMmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ed3d4d 0%, #cc1c2b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ed3d4d), color-stop(100%, #cc1c2b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ed3d4d 0%, #cc1c2b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ed3d4d 0%, #cc1c2b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ed3d4d 0%, #cc1c2b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ed3d4d 0%, #cc1c2b 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed3d4d', endColorstr='#cc1c2b', GradientType=0 );*/ /* IE6-8 */
	-pie-background: linear-gradient(to bottom, #ed3d4d 0%, #cc1c2b 100%);
	display: block;
	width: 22px;
	height: 22px;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	-o-border-radius: 22px;
	-ms-border-radius: 22px;
	border-radius: 22px;
	-webkit-box-shadow: 0 -1px 0 #c8c7c4, 0 1px 0 #fae9ea;
	-moz-box-shadow: 0 -1px 0 #c8c7c4, 0 1px 0 #fae9ea;
	-o-box-shadow: 0 -1px 0 #c8c7c4, 0 1px 0 #fae9ea;
	-ms-box-shadow: 0 -1px 0 #c8c7c4, 0 1px 0 #fae9ea;
	box-shadow: 0 -1px 0 #c8c7c4, 0 1px 0 #fae9ea;
	color: #fff;
	text-align: center;
	behavior: url(/css/ihop/pie.htc);
}
.modalClose span.icon:before {
	position: absolute;
	top: 1px;
	left: 5px;
	margin: 0;
	padding: 0;
	-webkit-text-shadow: 0 -1px 0 #b62936;
	-moz-text-shadow: 0 -1px 0 #b62936;
	-o-text-shadow: 0 -1px 0 #b62936;
	-ms-text-shadow: 0 -1px 0 #b62936;
	text-shadow: 0 -1px 0 #b62936;
	border: 0;
	font-size: 12px;
	behavior: url(/css/ihop/pie.htc);
}
.modalClose a:hover span.icon {
	position: relative;
	margin: 0 5px 0 0;
	padding: 0;
	float: left;
	background: #cc1c2b; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjMWMyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZDNkNGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #cc1c2b 0%, #ed3d4d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cc1c2b), color-stop(100%, #ed3d4d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #cc1c2b 0%, #ed3d4d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #cc1c2b 0%, #ed3d4d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #cc1c2b 0%, #ed3d4d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #cc1c2b 0%, #ed3d4d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc1c2b', endColorstr='#ed3d4d', GradientType=0 ); /* IE6-8 */
	-pie-background: linear-gradient(to bottom, #cc1c2b 0%, #ed3d4d 100%);
	display: block;
	width: 22px;
	height: 22px;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	-o-border-radius: 22px;
	-ms-border-radius: 22px;
	border-radius: 22px;
	-webkit-box-shadow: 0 -1px 0 #c8c7c4, 0 1px 0 #fae9ea;
	-moz-box-shadow: 0 -1px 0 #c8c7c4, 0 1px 0 #fae9ea;
	-o-box-shadow: 0 -1px 0 #c8c7c4, 0 1px 0 #fae9ea;
	-ms-box-shadow: 0 -1px 0 #c8c7c4, 0 1px 0 #fae9ea;
	box-shadow: 0 -1px 0 #c8c7c4, 0 1px 0 #fae9ea;
	color: #fff;
	text-align: center;
	behavior: url(/css/ihop/pie.htc);
}

.modalFooterMessage .button{
	top:20px;
}
//HIDE AddThis Default Email Button
.at16nc {
	display:none !important;
}	